{
  "custom": {
    "border": "0px none rgb(187, 191, 196)",
    "borderColor": "rgb(187, 191, 196)",
    "color": "rgb(187, 191, 196)",
    "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
    "fontSize": "12px",
    "minHeight": "0px",
    "minWidth": "0px",
    "textAlign": "start",
    "textOverflow": "clip"
  },
  "styleId": "style_27",
  "tw": "flex static justify-center items-center font-normal leading-tight whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
}